Chuyển đến nội dung chính
POST
/
comment
/
{tableId}
/
{recordId}
/
{commentId}
/
reaction
cURL
curl --request POST \
  --url https://sheets.vn/api/comment/%7BtableId%7D/%7BrecordId%7D/%7BcommentId%7D/reaction \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
  --header 'content-type: application/json' \
  --data '{"reaction":"string"}'

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

tableId
string
bắt buộc
recordId
string
bắt buộc
commentId
string
bắt buộc

Nội dung

application/json
reaction
string
bắt buộc

Phản hồi

201

Successfully create comment reaction.